<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('homes', function (Blueprint $table) {
            $table->id();
            $table->string('home_banner_image');
            $table->string('banner_heading1');
            $table->string('banner_heading2');
            $table->longText('banner_content1');
            $table->longText('short_content');
            $table->string('about_image');
            $table->string('about_title');
            $table->longText('about_content');
            $table->string('benefit_heading');
            $table->longText('benefit_content');
            $table->string('benefit_image');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('homes');
    }
};
